# Asterisk Project : Asterisk 13 Application_IAX2Provision

Created by wikibot on Aug 08, 2014

# IAX2Provision()

### Synopsis

Provision a calling IAXy with a given template.

### Description

Provisions the calling IAXy (assuming the calling entity is in fact an IAXy) with the given template. Returns `-1` on error or `0` on success.

### Syntax

    IAX2Provision([template])

##### Arguments

- `template` - If not specified, defaults to `default`.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538